/*

   CSS Mitarbeiterseiten

*/

.prof img { 
  float: left;
  margin-right: 40px;
}

.prof span { 
  font-size: 1em; 
  text-transform: uppercase;
  font-weight: bold;
}

.prof table { 
  margin-top: 10px;
}

.prof td { 
  padding: 2px 20px 2px 0;
  font-size: 0.9em;
}

.mitarbeiter th {
  text-transform:uppercase;
  text-align:left;
  font-size:1em;
}
 
.mitarbeiter td {
  font-size: 0.9em;
  padding: 5px 5px 5px 5px;
  border-top: 1px solid #AAAAAA;
}


/*

   CSS Adresse

*/

#anfahrt td {
  font-size: 10pt;
  padding-right:50px; 
}
 
#anfahrt {
  padding-top:20px; 
} 


/*

   CSS Skripten

*/

.skripten td,th { 
 padding: 5px 5px 5px 5px;
}


/*

   CSS Definitionen

*/


hr { 
  color: #ffffff;
  background:transparent;
  margin: 10px 0;
  padding: 0px 0;
  border: 0px;
  border-top: 1px #cccccc solid;
}

h1 { 
  color: #000000; 
  text-transform: uppercase; 
  font-size: 1.4em; 
  font-weight: bold;
  margin: 0 0 25px 0;
  padding: 0 0 10px 0;
  width: 100%;
  border-bottom: 1px solid #cccccc;
}

h2 {
  color: #000000; 
  font-size: 12pt;
  font-weight:bold;
  margin-bottom: 5pt;  
}

h3 {
  color: #000000; 
  font-size: 10pt; 
  font-weight:bold; 
}

h4 {
  color: #000000; 
  font-size: 9pt; 
  font-weight:bold; 
}

h5 {
  color: #000000; 
  font-size: 8pt; 
  font-weight:bold; 
}



#content a[href^="http:"], #content a[href^="https:"] {
  padding-left: 12px;
  background-image: url('/images/ext_link_blue.gif');
  background-repeat: no-repeat;
  background-position: left;
}

#content a[href^="ftp:"] {
  padding-left: 12px;
  background-image: url('/images/ext_link_blue.gif');
  background-repeat: no-repeat;
  background-position: left;
}

#content a.noimg { 
  background-image: none;
  padding-left: 0;
 }

#content a[href^="http://www14"] {
  padding-left: 0px;
  background-image: none;
}

#content a[href^="mailto:"] {
  background-image: url(/images/kuvert.gif);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left:17px;
}


#content dl a[href^="http:"] {
  padding-left: 0px;
  background-image: none;
}

#content dl a[href^="ftp:"] {
  padding-left: 0px;
  background-image: none;
}


a:link, a:visited {
  color: #0075CF; 
  text-decoration:none;
}

a:hover {
  background-color: #eff;
}


.info { 
  vertical-align: middle;
  background-color: #dddddd;
  line-height: 2em;
  padding-left: 1em;
 }

.alert { 
  vertical-align: middle;
  background-color: #ff9933;
  line-height: 2em;
  padding-left: 1em;
 }

.alert-red{ 
  background-color: #ffcccc;
  border: solid 1px #ff0000;
  padding: 1ex;
 }

.alert-green{ 
  background-color: #ccffcc;
  border: solid 1px #00ff00;
  padding: 1ex;
 }

.alert-blue{ 
  background-color: #ccccff;
  border: solid 1px #0000ff;
  padding: 1ex;
 }

.alert-cyan{ 
  background-color: #ccffff;
  border: solid 1px #00ffff;
  padding: 1ex;
 }

.alert-yellow{ 
  background-color: #ffffcc;
  border: solid 1px #ffff00;
  padding: 1ex;
 }

.alert-magenta{ 
  background-color: #ffccff;
  border: solid 1px #ff00ff;
  padding: 1ex;
 }

.text { 
  padding-left: 1em;
  padding-right: 1em;
} 

.alert a { 
  background-color: #ff9933;
  color: #666;
 }
 

 
ul.balls  { 
 list-style-image: url(/images/arrow_blue.gif);
}

ul { 
  margin-top: 1em;
  margin-bottom: 1em;
}

ul li { 
  margin-top: 10px;
  margin-bottom: 10px;
}

ol.balls li { 
  margin-top: 10px;
  margin-bottom: 10px;
}

ol li { 
  margin: 0;
}

span.link { 
  color: #0075CF; 
}

span.underline { 
  text-decoration: underline;
}

.padding10 th,td { 
  text-align: left;
  padding: 10px;
}

.tableborder td { 
  border: 1px solid black;
  text-align: center;
 }


